<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>	Event Keycodes</title>
</head>
<body>
    <div id="insert">
        <div class="key">
            Press any key to get the key code
        </div>
    </div>
    <script src="script.js"></script>
</body>

</html>